Developer info

Development:

note: if you are using MSIE 5.5 or earlier, these pages might not render properly
Apache/2.2.15 (Fedora)
Valid XHTML 1.0 Strict